Subject: Ticket Assigned - Worn untagged shirt delivered - 9404623018
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 07:07:45 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worn untagged shirt delivered - 9404623018 Hi,

I had placed an order for textured crew neck shirt( Red color) and to my utter disappointment I have received a worn, untagged shirt which even had a smell. I didn't expect this kind of service from splash. Kindly arrange for a return and replacement of that shirt.

Kind regards,
Zoya Atif

Sent from Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5425489